## base-files 6.0squeeze10

=== debian/changelog ===
base-files (6.0squeeze10) oldstable; urgency=low

  * Changed /etc/debian_version to 6.0.10, for Debian 6.0.10 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 11 Jun 2014 23:03:46 +0200

base-files (6.0squeeze9) oldstable; urgency=low

  * Changed /etc/debian_version to 6.0.9, for Debian 6.0.9 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 28 Jan 2014 11:46:34 +0100

base-files (6.0squeeze8) oldstable; urgency=low

  * Changed /etc/debian_version to 6.0.8, for Debian 6.0.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 23 Sep 2013 00:26:36 +0200

base-files (6.0squeeze7) stable; urgency=low

  * Changed /etc/debian_version to 6.0.7, for Debian 6.0.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Thu, 14 Feb 2013 11:14:00 +0100

base-files (6.0squeeze6) stable; urgency=low

  * Changed /etc/debian_version to 6.0.6, for Debian 6.0.6 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 21 Sep 2012 22:51:06 +0200

base-files (6.0squeeze5) stable; urgency=low

  * Changed /etc/debian_version to 6.0.5, for Debian 6.0.5 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 01 May 2012 13:10:42 +0200
