## base-files 6.3+parrot1

=== debian/changelog ===
base-files (2:6.3+parrot1) lory; urgency=medium

  * Bump os-release version to 6.3.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 10 Jan 2025 16:55:36 +0100

base-files (2:6.2+parrot1) lory; urgency=medium

  * Release for Parrot 6.2

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 01 Aug 2024 18:34:42 +0200

base-files (2:6.1+parrot1) lory; urgency=medium

  * Release for Parrot 6.1.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 29 Apr 2024 19:17:33 +0200

base-files (2:6.0+parrot7) lory-updates; urgency=medium

  * Update bashrc file just updated by a recent bash update.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 03 Apr 2024 02:42:58 +0200

base-files (2:6.0+parrot6) lory-updates; urgency=medium

  * Replace /etc/bash.bashrc as well

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 31 Jan 2024 01:28:53 +0100

base-files (2:6.0+parrot5) lory-updates; urgency=medium

  * Force patching of bash profile and bashrc to fix prompt inconsistencies.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 31 Jan 2024 01:18:58 +0100

base-files (2:6.0+parrot4) lory-updates; urgency=medium

  * Skip md5 verification of share files, we don't need it.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2024 15:01:24 +0100

base-files (2:6.0+parrot3) lory-updates; urgency=medium

  * Fix bashrc file and sync with parrot-core.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Jan 2024 14:40:28 +0100

base-files (2:6.0+parrot2) lory; urgency=medium

  * Update bashrc and profile in /etc/skel.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 15 Dec 2023 13:46:24 +0100

base-files (2:6.0+parrot1) lory; urgency=medium

  * Fork package for Parrot Security 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 25 Jul 2023 20:16:48 +0200

base-files (12.4+deb12u1) bookworm; urgency=medium

  * Change /etc/debian_version to 12.1, for Debian 12.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 14 Jul 2023 18:00:00 +0200

base-files (12.4) unstable; urgency=medium

  * Release candidate for bookworm as stable:
  - Use "12" as version in /etc/issue and /etc/issue.net.
    (never expected to change after release)
  - Use 12.0 as version in /etc/debian_version.
    (expected to change at every point release)
  - Change PRETTY_NAME in /usr/lib/os-release, adding 12 as version number
    and "(bookworm)" as codename. Add also VERSION_ID and VERSION.
    (never expected to change)
  - Variable VERSION_CODENAME was already defined as "bookworm".
  - Update README (bookworm -> trixie).
  * Refresh GFDL-1.2, GFDL-1.3, GPL-3, LGPL-2 and LGPL-3 from their
    canonical place at https://ftp.gnu.org/gnu/Licenses/ as they have
    minor editorial changes like trimming spaces, https, etc.
  * Drop debian/current-md5sums-obsolete. Closes: #1009358.
  * Ship a real debian/copyright file in source package instead of
    generating it at build time.
  * Call dh_installchangelogs using --no-trim option.
    Add versioned build-dependency on debhelper for the above.
  * Update lintian-overrides to new format.
  * Rules-Requires-Root: binary-targets.
  * Update standards version to 4.6.2.

 -- Santiago Vila <sanvila@debian.org>  Thu, 02 Mar 2023 14:55:00 +0100

base-files (12.3) unstable; urgency=high

  * Add VERSION_CODENAME to /etc/os-release. Closes: #1008735.
    This still respects the fact that Debian distributions do not have
    a version number until they are actually released as stable, but makes
    /etc/os-release a little bit more useful for those who use testing as
    a pre-release for the next stable. Those users are also the reason why
    in this case we are simply using the string "bookworm".

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Oct 2022 23:30:00 +0200

base-files (12.2) unstable; urgency=medium

  * A simplified version of the patch for DPKG_ROOT was applied, but the
    simplification went too far and was incorrect. Closes: #824594.
  * Use $() instead of `` when calling md5sum.

 -- Santiago Vila <sanvila@debian.org>  Wed, 19 Jan 2022 23:35:00 +0100

base-files (12.1) unstable; urgency=medium

  * Add support for DPKG_ROOT to postinst. Closes: #824594

 -- Santiago Vila <sanvila@debian.org>  Wed, 19 Jan 2022 22:40:00 +0100

base-files (12) unstable; urgency=medium

  * Do not create /var/run/utmp in postinst, as /var/run is
    ephemeral and it does not make sense. Closes: #989725.
  * Do not create /var/lib/dpkg/status if missing anymore,
    as dpkg already does that. Closes: #989726.
  * Change issue, issue.net, debian_version and os-release to read
    "bookworm/sid". Closes: #992369.
  * Drop VERSION, VERSION_ID and CODENAME from os-release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 22 Aug 2021 19:00:00 +0200

base-files (11.1) unstable; urgency=medium

  * Use https where appropriate, namely, origins/debian (currently used)
    and share/staff-group-for-usr-local (not anymore). Closes: #959470.
  * Gracefully handle /usr/share/info not existing. Closes: #977113.
  * Use $() instead of `` where appropriate, namely, the default files
    for /etc/profile and /root/.bashrc. Closes: #982687.
  * Update share/profile.md5sums as the default file has changed.
  * Update build-dependency on debhelper.
  * Release candidate for bullseye as stable:
  - Use "11" as version in /etc/issue and /etc/issue.net.
    (never expected to change after buster is released)
  - Use 11.0 as version in /etc/debian_version.
    (expected to change at every point release)
  - Change PRETTY_NAME in /usr/lib/os-release, adding 11 as version number
    and "(bullseye)" as codename. Add also VERSION_ID and VERSION.
    (never expected to change)
  - Add VERSION_CODENAME to os-release.
    (only expected on stable releases)
  - Update README (bullseye -> bookworm).

 -- Santiago Vila <sanvila@debian.org>  Sat, 10 Apr 2021 22:15:00 +0200


