## base-files 6.3+parrot2

=== debian/changelog ===
base-files (2:6.3+parrot2) lory; urgency=medium

  * Update bash configuration. Align with parrot-core.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 20 Jan 2025 02:26:44 +0100
