## base-files 6.4ubuntu5

=== debian/changelog ===
base-files (6.4ubuntu5) oneiric; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Prepare for Oneiric
    release.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Oct 2011 00:45:55 +0100

base-files (6.4ubuntu4) oneiric; urgency=low

  * debian/preinst:
    - fix conffile prompt for unmodified 00-header, 10-help-text 
      (LP: #820233)
  * debian/rules:
    - install the preinst into the package as no helper is used

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 03 Aug 2011 10:44:29 +0200

base-files (6.4ubuntu3) oneiric; urgency=low

  * add update-motd.d files to conffiles (LP: #813282)

 -- Brian Murray <brian@ubuntu.com>  Wed, 20 Jul 2011 16:04:07 -0700

base-files (6.4ubuntu2) oneiric; urgency=low

  * update-motd.d/10-help-text: modify server documentation link to be the
    official documentation page of the installed distribution.  Thanks to Tim
    Kuijsten for working on this. (LP: #744253)
  * rather than depend on lsb-release test to see if lsb_release is available
    (LP: #575885)

 -- Brian Murray <brian@ubuntu.com>  Thu, 14 Jul 2011 13:29:27 -0700

base-files (6.4ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Record md5sums of unmodified /etc/profile versions so that we can
      upgrade it automatically.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Ship /root mode 700 by default.
  * Dropped changes:
    - drop versioned dependency on libpam-modules, satisfied in all versions
      since hardy (and earlier)
    - remove /var/lock and /var/run: this is handled differently in Debian,
      no reason to diverge
    - fixing up permissions of files copied by ubiquity: transition completed
      in lucid.
    - debian/postinst.in: replace references to /var/run with /run: /run is
      still a draft standard for the time being and should only be used for
      those parts of the system that were being placed *other* than in
      /var/run for various reasons (e.g., /dev/.udev, /lib/init/rw).
      /var/run must continue to exist and be functional, and initscripts
      guarantees a smooth transition from /var/run to /run once we are ready
      to start doing away with /var/run (once the FHS officially ratifies
      /run as its replacement), so there's no reason to diverge from Debian
      here.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Jul 2011 13:30:10 -0700

base-files (6.3ubuntu4) oneiric; urgency=low

  * Removed duplicate code in share/profile, causing /etc/profile.d/*
    scripts to be executed twice (LP: #790050)

 -- Alexander Fougner <fougner89@gmail.com>  Sat, 18 Jun 2011 00:23:05 +0200

base-files (6.3ubuntu3) oneiric; urgency=low

  * debian/1777-dirs: remove /var/lock (replaced by /run/lock on tmpfs)
  * debian/directory-list: remove /var/run and /var/lock, add /run
  * debian/postinst.in: replace references to /var/run with /run

 -- Scott James Remnant <scott@netsplit.com>  Thu, 07 Jul 2011 13:33:06 -0400

base-files (6.3ubuntu2) oneiric; urgency=low

  * Restore /usr/share/base-files/networks.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 23:20:17 +0100

base-files (6.3ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Record md5sums of unmodified /etc/profile versions so that we can
      upgrade it automatically.
    - Various bashrc extensions.
    - Restore order line in /etc/host.conf with a comment.
    - Add default /etc/networks file.
    - Implement LSB-3.1, 16.2 (/etc/profile.d).
    - Added information about the docs web page.
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Change permissions of kernels copied from the Live CD by Ubiquity
      1.9.4 thru 1.10.9.
    - Correct group ownership of files changed by Ubiquity 1.7.5 thru
      1.10.9.
    - Ship /root mode 700 by default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2011 10:31:43 +0200

base-files (5.0.0ubuntu29) oneiric; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Oneiric!

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Apr 2011 18:58:47 +0200
