## base-files 6.4+parrot2

=== debian/changelog ===
base-files (2:6.4+parrot2) lory; urgency=medium

  * Sync bashrc and profile with parrot-core.
  * Release Parrot 6.4.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 08 Jun 2025 04:16:30 +0200

base-files (2:6.4+parrot1) lory; urgency=medium

  [ Maysec ]
  * Re-enable bash auto completion. Align with parrot-core

  [ Lorenzo "Palinuro" Faletra ]
  * Bump version for Parrot 6.4 release.

 -- Maysec <26233046-MaycoSec@users.noreply.gitlab.com>  Sun, 20 Apr 2025 15:11:29 -0400
