## base-files 6.5ubuntu6

=== debian/changelog ===
base-files (6.5ubuntu6) precise; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Prepare for Precise
    release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 19 Apr 2012 11:17:03 +0200

base-files (6.5ubuntu5) precise; urgency=low

  * debian/preinst: also handle 99-footer.  Really closes LP: #903137.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 27 Jan 2012 10:50:52 -0800

base-files (6.5ubuntu4) precise; urgency=low

  * debian/preinst: the non-conffile contents of /etc/update-motd.d had
    different md5sums in lucid, so include upgrade handling for those
    versions as well so we avoid spurious conffile prompts.  LP: #903137.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Jan 2012 15:47:04 -0800

base-files (6.5ubuntu3) precise; urgency=low

  * Fix permissions of /etc/dpkg/origins/* and
    /usr/share/doc/base-files/copyright (LP: #871977).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Nov 2011 09:41:15 +0000

base-files (6.5ubuntu2) precise; urgency=low

  * share/profile: Fix incorrect ordering of /etc/profile.d handling vs. PS1
    check, bringing this more into line with Debian (LP: #881373).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 14:28:47 +0100

base-files (6.5ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Record md5sums of unmodified /etc/profile versions so that we can
      upgrade it automatically.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Ship /root mode 700 by default.
    - Add update-motd scripts.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Oct 2011 09:06:14 +0100

base-files (6.4ubuntu6) precise; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Precise!

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Oct 2011 16:03:05 +0100
