=== debian/rules ===
--- 
+++ 
@@ -32,12 +32,13 @@
 binary-arch: build
 	rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
-	cp -a origins/* debian/tmp/etc/dpkg/origins
+	install -p -m 644 origins/* debian/tmp/etc/dpkg/origins
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/README \
 		debian/README.FHS $(docdir)
 	cat debian/copyright.in | sed -e "s&#OSNAME#&$(OSNAME)&g" \
 		> $(docdir)/copyright
+	chmod 644 $(docdir)/copyright
 	sed -e "s/#VENDORFILE#/$(VENDORFILE)/g" debian/postinst.in \
 		> debian/tmp/DEBIAN/postinst
 	chmod 755 debian/tmp/DEBIAN/postinst
