## base-files 6.5ubuntu6.5

=== debian/changelog ===
base-files (6.5ubuntu6.5) precise; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 12.04.2 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jan 2013 11:07:10 +0000

base-files (6.5ubuntu6.4) precise; urgency=low

  * Mark /etc/os-release as a conffile, and migrate it in the preinst
    for the benefit of people who tested the previous precise version

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Oct 2012 22:52:07 +0100

base-files (6.5ubuntu6.3) precise-proposed; urgency=low

  * Install /etc/os-release. LP: #947236.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Oct 2012 19:36:33 +0200

base-files (6.5ubuntu6.2) precise-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    12.04.1 in preparation for the point release. (LP: #1032278)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 02 Aug 2012 12:19:07 -0400
