=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 		> debian/tmp/etc/issue
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/issue.net \
 		> debian/tmp/etc/issue.net
+	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release \
+		> debian/tmp/etc/os-release
 	gzip -9 $(docdir)/changelog
 	cd debian/tmp && \
 		md5sum `find usr -type f` > DEBIAN/md5sums
