## base-files 6.5ubuntu6.8

=== debian/changelog ===
base-files (6.5ubuntu6.8) precise; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 12.04.5 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Jul 2014 02:55:09 -0600

base-files (6.5ubuntu6.7) precise; urgency=medium

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 12.04.4 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Jan 2014 10:35:37 +0000

base-files (6.5ubuntu6.6) precise; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Bump
    version number to 12.04.3 in preparation for the point release.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 17 Aug 2013 15:47:23 -0600
