## base-files 6.5ubuntu11

=== debian/changelog ===
base-files (6.5ubuntu11) quantal; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Prepare
    for Quantal release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Oct 2012 14:09:59 +0200

base-files (6.5ubuntu10) quantal; urgency=low

  * Correct PRETTY_NAME in os-release to use "(development branch)"

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 10 Sep 2012 15:39:32 +0100

base-files (6.5ubuntu9) quantal; urgency=low

  * Install /etc/os-release. LP: #947236.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2012 15:38:03 +0200

base-files (6.5ubuntu8) quantal; urgency=low

  * Call date -s $(date -R) on upgrade, to resync any clocks that might
    be desynced (and causing pthread spinning in the kernel) due to the leap
    second.  LP: #1020285.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Jul 2012 10:43:12 -0700

base-files (6.5ubuntu7) quantal; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Quantal!

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Apr 2012 12:54:00 +0200
