## base-files 6.5ubuntu12

=== debian/changelog ===
base-files (6.5ubuntu12) quantal; urgency=low

  * Remove leap-second hack, which causes issues on some VMs: LP: #1022198
  * Migrate /etc/os-release to a conffile, see LP: #947236 for rationale.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Oct 2012 11:16:32 +0100
