## base-files 6.12ubuntu1

=== debian/changelog ===
base-files (6.12ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Add update-motd scripts.
    - Migrate /etc/os-release to a conffile.
  * Add HOME_URL, SUPPORT_URL, and BUG_REPORT_URL to /etc/os-release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Oct 2012 17:53:44 +0000

base-files (6.11ubuntu3) raring; urgency=low

  * Tighten up the preinst /etc/os-release migration version check to
    make sure we don't try to re-migrate (and delete) the SRU version
    from quantal-proposed, which now includes the conffile migration.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Oct 2012 21:36:16 +0100

base-files (6.11ubuntu2) raring; urgency=low

  * Add preinst magic to silently migrate /etc/os-release to a conffile.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 23 Oct 2012 12:05:20 +0100

base-files (6.11ubuntu1) raring; urgency=low

  * /etc/issue{,.net}, /etc/lsb-release, /etc/os-release: Welcome to Raring!
  * Merge from Debian unstable.  Remaining changes:
    - Branding changes.
    - Add /etc/lsb-release file.
    - Add lsb-release-udeb package.
    - Various bashrc extensions.
    - Do not install /usr/local dirs with staff group writeability, as there
      are cases where somebody can become any user but root (like NFS).
    - Update the motd upgrade handling to know about /etc/motd.tail.
    - Add default /etc/networks file.
    - Added information about the docs web page.
    - Restore order line in /etc/host.conf with a comment.
    - Add update-motd scripts.
  * Drop the outdated replaces on an ancient pre-hardy lsb-release
  * Drop the temporary leap-second workaround, no longer needed

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 22 Oct 2012 16:57:35 +0100
