## base-files 6.12ubuntu2

=== debian/changelog ===
base-files (6.12ubuntu2) raring; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release, /etc/os-release: Prepare
    for Raring release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Apr 2013 09:52:03 +0100
