## base-files 7.0+parrot2

=== debian/changelog ===
base-files (2:7.0+parrot2) echo; urgency=medium

  * Move systemd-preset to /usr/bin to prevent bootstrap failure.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 28 Oct 2025 22:10:05 +0100

base-files (2:7.0+parrot1) echo; urgency=medium

  * Release Parrot 7.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 20 Sep 2025 10:48:00 +0200
