## base-files 7.0+parrot3

=== debian/changelog ===
base-files (2:7.0+parrot3) echo; urgency=medium

  * Sync bashrc with parrot-core.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 02 Dec 2025 21:41:14 +0100
