## base-files 7.0+parrot4

=== debian/changelog ===
base-files (2:7.0+parrot4) echo; urgency=medium

  * Update systemd preset to disable more services.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 15:36:45 +0100
