## base-files 7.1tanglu8

=== debian/changelog ===
base-files (7.1tanglu8) staging; urgency=low

  * Update Tanglu release to new versioning scheme
  * Point at Tanglu metadata server for changelogs

 -- Matthias Klumpp <mak@debian.org>  Wed, 05 Feb 2014 20:06:42 +0100

base-files (7.1tanglu7) staging; urgency=low

  * Update Tanglu release
  * Remove development flag
  * Update bugtracker URL

 -- Matthias Klumpp <mak@debian.org>  Mon, 20 Jan 2014 08:54:02 +0100

base-files (7.1tanglu6) staging; urgency=low

  * Update Tanglu release version

 -- Matthias Klumpp <mak@debian.org>  Sat, 21 Dec 2013 12:04:16 +0100

base-files (7.1tanglu5) aequorea; urgency=low

  * Install apt config to retrieve changelogs

 -- Matthias Klumpp <mak@debian.org>  Sun, 28 Apr 2013 18:11:02 +0200

base-files (7.1tanglu4) aequorea; urgency=low

  * Set Tanglu as dpkg-vendor

 -- Matthias Klumpp <mak@debian.org>  Sat, 20 Apr 2013 16:12:59 +0200

base-files (7.1tanglu3) aequorea; urgency=low

  * Add /sbin to PATH

 -- Matthias Klumpp <mak@debian.org>  Wed, 10 Apr 2013 22:32:28 +0200

base-files (7.1tanglu2) aequorea; urgency=low

  * Add lsb-release informaton

 -- Matthias Klumpp <mak@debian.org>  Fri, 05 Apr 2013 05:04:30 +0200

base-files (7.1tanglu1) aequorea; urgency=low

  * Initialized for Tanglu
  * Apply default settings and change names where necessary

 -- Matthias Klumpp <mak@debian.org>  Sat, 30 Mar 2013 14:25:36 +0100
