## base-files 7.1wheezy11

=== debian/changelog ===
base-files (7.1wheezy11) oldstable; urgency=low

  * Changed /etc/debian_version to 7.11, for Debian 7.11 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 22 May 2016 12:44:46 +0200

base-files (7.1wheezy10) oldstable; urgency=low

  * Changed /etc/debian_version to 7.10, for Debian 7.10 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 14 Mar 2016 00:42:24 +0100

base-files (7.1wheezy9) oldstable; urgency=low

  * Changed /etc/debian_version to 7.9, for Debian 7.9 point release.
  * Distribution is now "oldstable" because this is for wheezy.

 -- Santiago Vila <sanvila@debian.org>  Mon, 04 May 2015 15:17:48 +0200

base-files (7.1wheezy8) stable; urgency=low

  * Changed /etc/debian_version to 7.8, for Debian 7.8 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 24 Dec 2014 14:40:00 +0100

base-files (7.1wheezy7) stable; urgency=low

  * Changed /etc/debian_version to 7.7, for Debian 7.7 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Sep 2014 20:15:10 +0200

base-files (7.1wheezy6) stable; urgency=low

  * Changed /etc/debian_version to 7.6, for Debian 7.6 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 11 Jun 2014 23:06:00 +0200

base-files (7.1wheezy5) stable; urgency=low

  * Changed /etc/debian_version to 7.5, for Debian 7.5 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 24 Mar 2014 00:52:08 +0100

base-files (7.1wheezy4) stable; urgency=low

  * Changed /etc/debian_version to 7.4, for Debian 7.4 point release.

 -- Santiago Vila <sanvila@debian.org>  Tue, 28 Jan 2014 11:49:40 +0100

base-files (7.1wheezy3) stable; urgency=low

  * Changed /etc/debian_version to 7.3, for Debian 7.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 04 Dec 2013 12:30:04 +0100

base-files (7.1wheezy2) stable; urgency=low

  * Changed /etc/debian_version to 7.2, for Debian 7.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Mon, 23 Sep 2013 00:28:46 +0200

base-files (7.1wheezy1) stable; urgency=low

  * Changed /etc/debian_version to 7.1, for Debian 7.1 point release.
  * Dropped ".0" part from "7.0" in issue, issue.net and os-release,
    as wheezy is Debian 7, the point releases are 7.x, and we
    don't want to modify those files at every point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 02 Jun 2013 22:27:00 +0200
