=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,12 @@
   OSNAME=GNU/Hurd
 endif
 
-VENDORFILE = tanglu
+VENDORFILE = debian
 
 VERSION = $(shell cat etc/debian_version)
 
-build: build-arch build-indep
+build:
 	touch build
-
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp:
 
 clean:
 	rm -f build
@@ -29,9 +25,8 @@
 
 binary-arch: build
 	rm -rf debian/tmp
-	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins debian/tmp/etc/apt/apt.conf.d
+	install -d debian/tmp/DEBIAN $(docdir) debian/tmp/etc/dpkg/origins
 	install -p -m 644 origins/* debian/tmp/etc/dpkg/origins
-	install -p -m 644 extra/apt.conf.d/* debian/tmp/etc/apt/apt.conf.d
 	cd debian/tmp && install -d usr/share/$(package)
 	install -p -m 644 debian/changelog debian/README \
 		debian/README.FHS $(docdir)
@@ -66,8 +61,6 @@
 		> debian/tmp/etc/issue.net
 	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/os-release \
 		> debian/tmp/etc/os-release
-	sed -e "s&#OSNAME#&$(OSNAME)&g" etc/lsb-release \
-		> debian/tmp/etc/lsb-release
 	gzip -9 $(docdir)/changelog
 	cd debian/tmp && \
 		md5sum `find usr -type f` > DEBIAN/md5sums
