## base-files 7.1+parrot1

=== debian/changelog ===
base-files (2:7.1+parrot1) echo; urgency=medium

  * Release Parrot 7.1

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 05 Jan 2026 15:49:54 +0100
